<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>tailrotor.xml</path>
    <offsets>
      <x-m>  9.61591 </x-m>
      <y-m> -1.03142 </y-m>
      <z-m>  2.39785 </z-m>
      <roll-deg> 90 </roll-deg>
    </offsets>
  </model>

</PropertyList>
